/* ===================
   Reset+Globals
=====================*/

body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li {
margin:0 0 0 0;
padding:0 0 0 0;
}

li {
list-style-type: none;
}

img {
border:none;
}

tr, td {
vertical-align:top;
}

em {
font-style:normal;
}

p, table, td, span, div {
margin:0px;
padding:0px;
text-align: left;
}

img a {
border: 0px none;
}

body {
background-color:#3377ee;
}
#bodyU {
font-family: Arial, "Trebuchet MS", Helvetica, sans-serif;
text-align:center;
/*background-color:#1122ee;*/
/*background-color:#3377ee;*/
background-color:#7799ff;
/*background-color:#80a0f8;*/
/*background-color:#0047e7;*/
/*background-color:#32450b;*/
margin-bottom:0px;
voice-family: inherit;
height:156px;
}
#bodyM {
font-family: Arial, "Trebuchet MS", Helvetica, sans-serif;
text-align:center;
/*background-color:#1122ee;*/
background-color:#3377ee;
/*background-color:#90b0f8;*/
/*background-color:#80a0f8;*/
/*background-color:#0047e7;*/
/*background-color:#32450b;*/
voice-family: inherit;
font-size:12pt;
}
#bodyF {
background-color:#7799ff;
}

/* ===================
   Structure
=====================*/

#container {
background-color: #fff;
width:800px;
margin:0 auto;
text-align:center;
}
#containerF {
background-color:#3377ee;
width:800px;
margin:0 auto;
text-align:center;
height:32px;
}

/* === top === */

#top {
float: left;
width: 800px;
height:6px;
display: inline;
background-color: #26d;
/*background-image: url(../images/bg-topS.png);*/
background-repeat: repeat-x;
}

#logo {
float: left;
}

#logo img {
margin:16px 20px 0 16px;
}
#nav-area {
float: left;
width:800px;
color: #f0f0f0;
background-color: #000;
}

#intro {
margin:0;
text-align:center;
float: right;
}
#introright {
font: normal Verdana, Helvetica, Arial, sans-serif;
margin:20px 4px 4px 0px;
float: right;
}
#bannerintro {
margin:0px 0 0 0px;
text-align:center;
float: left;
height:150px;
/*width:480px;*/
}
/* Main NAV */

#main-nav {
float: left;
width:750px;

background-color: #100;
/*background-color:#fff;*/
/*width: 100%;*/
line-height: normal;
font-size: 12px;
font-weight:normal;
clear:right;
padding:0px 0 0 250px;
}

#main-nav ul {
list-style-type: none;
}

#main-nav li {
padding-right: 0px;
padding-left: 9px;
background: url(../images/leftT.png) no-repeat left top;
float: left;
margin-right:2px;
}

#main-nav a {
padding-right: 15px;
display: block;
padding-left: 6px;
font-weight: bold;
background: url(../images/rightT.png) no-repeat right top;
float: left;
padding-bottom: 4px;
color: #fff;
padding-top: 5px;
text-decoration: none;
}

#main-nav a {
float: none;
}

#main-nav a:hover,
#main-nav a:active {
color: #fff;
text-decoration: underline;
}

#main-nav .current {
background-image: url(../images/left_onT.png)
}

#main-nav .current a {
background-image: url(../images/right_onT.png);
color: #fff;
text-decoration: none;
}

/* === left column === */

#lcol {
float: left;
width: 245px;
display: inline;
}

#lprod {
float: left;
color:#0000aa;
width: 213px;
display: inline;
background-image: url(../images/lbg.png);
background-repeat: repeat-y;
margin:4px 0px 10px 17px;
}
#lprod p {
margin:4px 0px 4px 7px;
}
/*#lprod a:hover,
#lprod a:active  {
background-image: url(../images/lbg.png);
background-repeat: repeat-y;
}*/
/* Content */

#content {
float:left;
width: 540px;
padding-top:4px;
padding-bottom:20px;
font-family: Arial, "Trebuchet MS", Helvetica, sans-serif;
}

#ccol{
float: left;
width:545px;
color: #111;
margin: 0 4px 0 4px;
/*margin: 0 58px 0 69px;*/
}

/* Right Column */

#rcol {
float: left;
/*float: right;*/
width:210px;
background-color: #fff;
}

#WideForm {
width: 790px;
padding:90px 10px 10px 4px;
}

.docblock {
width: 480px;
}
/* Footer*/

#footer {
clear: both;
/*background-color: #fff;
background-image: url(../images/bg-bot.png);
background-repeat: repeat-x;*/
color:#333;
font-size:10pt;
line-height:100%;
}
#faddr {
clear: both;
text-align:center;
/*background-color: #fff;
background-image: url(../images/bg-bot.png);
background-repeat: repeat-x;*/
color:#999;
font-size:8pt;
line-height:100%;
padding: 4px 4px 4px 4px;
}

#bottom-nav {
height:28px;
margin: 0 6px;
}

#footer #info {
padding:2px 0 0 10px;
width: 500px;
float:left;
}
#footer #credits {
padding:2px 10px 0 0;
width: 280px;
float:right;
}


/* FORMATTING */


#intro h2{
font-size: 15px;
line-height:18px;
color:#9f8862;
text-transform: uppercase;
text-align:center;
margin:14px 21px 0 0;
}

#intro em{
font: bold italic 18px/21px Times, "Times New Roman", serif;
color: #444;
text-transform: none;
}

/* === left column === */

#lcol h3 {
padding: 4px 0 2px 0;
/*color:#6e4b1b;*/
color:#0047E7;
/*font: bold 16px/12px Georgia, Times, "Times New Roman", serif;*/
text-align:center;
}

#lcol h3 .sub {
font-size: 12px;
/*color:#ff9933;*/
color:#ff8000;
margin-left:0;
}
.fpt {
font: bold 13px/120% Arial, Verdana, Helvetica, sans-serif;
}
.fpt li {
list-style-type: circle;
margin:0 8px 0 20px;
font: bold 13px/120% Verdana, Helvetica, Arial, sans-serif;
}
.fpt a {
margin: 0 0 0 6px;
}
.fpt a img {
margin: 0 0 0 22px;
}

#emergency {
margin:0 0 0 16px;
background-image: url(../images/bg-contact.png);
background-repeat: no-repeat;
height:87px;
width:213px;
background-color:#fff;
}

#emergency p {
font: normal 14px/120% Arial, "Trebuchet MS", Helvetica, sans-serif;
color:#fff;
margin-left:17px;
padding-top:13px;
}

#emergency p em {
font: 24px Georgia, Times, "Times New Roman", serif;
color:#dbc3a3;
}

#lcol span {
margin-left: 4px;
color:#363636;
font-size:14pt;
}
.address {
/*padding-top:10px;*/
padding-bottom:4px;
margin:0 16px 0 4px;
font-size:12px;
color:#222;
}
.address #needus {
background-image: url(../images/phone3r.jpg);
background-repeat: no-repeat;
background-position: top left;
height: 80px;
}
.address #needustext {
font:  italic 20px cursive;
line-height:20px;
/*font:  italic 20px "FreeSans Oblique", "Freestyle Script", cursive;*/
color: #ff8000;
padding:6px 0 0 90px;
width: 120px;
}
.address img {
background-color: #ff8000;
/*padding: 0 32px 0 112px;*/
padding: 6px 6px 6px 6px;
/*margin-bottom:6px;*/
/*margin-left:110px;*/
}
.address p {
/*text-align:right;*/
/*padding-bottom:4px;*/
margin-left:4px;
font-style: normal;
}
.address em {
font-size:11pt;
}
.address em span {
font-size:12pt;
}
/* === content === */

#banner.home {
height: 250px;
padding-left: 4px;
/*background-image:url(images/banners/banner-home.jpg);*/
}

h1 {
font:  normal 20px Arial, "Trebuchet MS", Helvetica, sans-serif;
text-transform: none;
margin:0 0px 10px 0;
padding-top:10px;
color: #0047E7;
/*color: #006699;*/
/*text-align: center;*/
}
h1.ctr {
text-align: center;
}
h1.tick {
padding-left:20px;
}
li.tick {
list-style-image: url(../images/orangetick.gif);
/*padding-left: 3.4em;
margin: 0 0 15px 0;
background-position: 2em;*/
}
.about p {
text-indent:20px;
}
.about a {
width:300px;
}
.about a img {
margin-right:260px;
}
#ccol h2 {
color: #000;
font: normal 28px/32px Arial, "Trebuchet MS", Helvetica, sans-serif;
}

#ccol h2.home {
font: normal 28px/32px Arial, "Trebuchet MS", Helvetica, sans-serif;
padding:56px 0 0 0;
margin-bottom:10px;
color: #496018;
}
#ccol h3 {
font:  normal 20px Arial, "Trebuchet MS", Helvetica, sans-serif;
text-transform: none;
margin:0 0px 10px 0;
padding-top:10px;
color: #080808;
/*color: #009966;*/
/*color: #669900;*/
}
#ccol h3.home {
color: #0047E7;
/*color: #006699;*/
text-align: center;
}
#ccol h3.sub{
font: normal 18px Arial, "Trebuchet MS", Helvetica, sans-serif;
padding-top:0;
margin-bottom:27px;
color: #333;
text-transform: uppercase;
}

#ccol.links h2 {
font:  normal 24px Arial, "Trebuchet MS", Helvetica, sans-serif;
}

#ccol h3 .date{
font:  bold 16px Arial, "Trebuchet MS", Helvetica, sans-serif;
}

#ccol h3 .author{
font:  bold 16px Arial, "Trebuchet MS", Helvetica, sans-serif;
}

#ccol h4{
font:  normal 18px Arial, "Trebuchet MS", Helvetica, sans-serif;
padding-top:12px;
color: #222;
}
#ccol b {
color: #080808;
}
#ccol h3 b {
color: #069;
}
#ccol h5{
font:  bold 16px Arial, "Trebuchet MS", Helvetica, sans-serif;
}
#ccol .btext li {
list-style-type: circle;
}
#ccol .btext {
font:  normal 12px Verdana, Arial, Helvetica, sans-serif;
margin:0px 0px 0px 20px;
line-height:18px;
color: #333;
list-style-type: circle;
}
.sqlist li {
list-style-type: square;
list-style-image: none;
font-size: 18px;
line-height:120%;
font-family: Verdana, Helvetica, Arial, sans-serif;
  padding: 0 4px 4px 2px;
  margin-left: 16px;
  /*background-image: url(../images/bullet-b.png);
  background-repeat: no-repeat;
  background-position: 5px .32em;*/
}
#ccol li ul {
  padding: 10px 0 0 0px;
}
#ccol li ul li{
  background-image: url(../images/bullet-g.png);
  background-position: 5px .32em;
  padding: 0 70px 10px 17px;
}
#ccol p {
font:  normal 12px Verdana, Arial, Helvetica, sans-serif;
margin:0px 0px 10px 4px;
line-height:22px;
color: #111;
/*clear:both;*/
}
#ccol p em {
/*font-size: 15px;*/
font-weight:600;
color:#ff8000;
}
#ccol .prodcap {
margin: 0px 0px 30px 0px;
width:435px;
text-align:left;
clear:both; 
}
#ccol p.caption {
padding:0px 0 0 5px;
font-family: Arial, "Trebuchet MS", Helvetica, sans-serif;
font-size:13px;
font-style:italic;
color: #818181;
margin:0;
}

#ccol #contact1{
float:left;
width:270px;
}

#ccol #contact2{
float:left;
width:170px;
}
#ccol .emergency {
font: normal 14px/120% Arial, "Trebuchet MS", Helvetica, sans-serif;
color:#fff;
margin-left:17px;
padding-top:13px;

}

#ccol .phone {
font: 24px Georgia, Times, "Times New Roman", serif;
color: #8e764e;
margin-bottom:25px;
}
#ccol .phone em {
font:  bold 12px Verdana, Arial, Helvetica, sans-serif;
margin:0px 0px 12px 0;
color: #333;
}
blockquote {
margin-top:2px;
margin-bottom:2px;
}
table th {
text-decoration: underline;
}
table td {
color: #111;
text-align:right;
}
.rhc {
color: #111;
text-align:center;
}

.gr{
color: #567e00;
}
.blk{
color: #000;
}

.right {
float:right;
}
.clright {
clear:right;
}
.left{
float:left;
}
.clleft {
clear:left;
}
.clear {
clear:both;
}


#ccol span.customer {
font: bold 12px Arial, "Trebuchet MS", Helvetica, sans-serif;
margin:0px 0px 15px 0;
padding-left:15px;
line-height:175%;
color: #8b7655;
}
#ccol.faq p {
font:  normal 14px Arial, "Trebuchet MS", Helvetica, sans-serif;
margin:0px 0px 35px 0px;
line-height:140%;
color: #333;
}
#ccol.faq p.q {
font:  bold 16px Arial, "Trebuchet MS", Helvetica, sans-serif;
margin:0px 0px 15px 0;
line-height:120%;
color: #669900;
padding-top:25px;
}
#ccol.links p {
margin:0px 0px 15px 10px;
line-height:140%;
color: #333;
}
#ccol ul {
  margin-left: 0;
  padding-left: 0;
  list-style: none;
}

#ccol img {
	padding: 10px 0px;
}

.totop {
height:23px;
width:77px;
margin:60px 0 0 0;
padding: 0px;
}

/* right col */

#rcol #hdr{
margin-top:20px;
background-image: url(../images/ParchmentH.jpg);
height:70px;
}
#rcol #body{
background-image: url(../images/Parchment.jpg);
background-repeat: repeat-y;
display: inline-block;
}
#rcol #ftr{
background-image: url(../images/ParchmentL.jpg);
height:50px;
}

#rcol h2{
font: bold 16px/21px Arial, "Trebuchet MS", Helvetica, sans-serif;
color: #B24800;
text-transform: uppercase;
margin-left:26px;
padding:10px 10px 10px 0;
}
#rcol h3{
font: bold 16px/21px Arial, "Trebuchet MS", Helvetica, sans-serif;
color: #B24800;
text-transform: uppercase;
margin-left:12px;
padding:35px 0px 16px 0;
}

#rcol ul{
font: 12px/16px Arial, "Trebuchet MS", Helvetica, sans-serif;
color:#333;
margin-left:26px;
}

#rcol li{
font: 13px/16px Arial, "Trebuchet MS", Helvetica, sans-serif;
color:#333;
background: url(../images/bullet-r.png) no-repeat 0px .19em;
padding-left:13px;
padding-bottom:14px;
padding-right:25px;
}

#rcol p{
font: 12px/16px Arial, "Trebuchet MS", Helvetica, sans-serif;
color:#333;
padding:8px 40px 0 26px;
}

/* right col ---------- breaking news */ 

#rcol.breakingnews h2{
color:#9f8862;
margin-left:12px;
padding:45px 10px 0 0;
}

#rcol.breakingnews h3 {
font-size: 12px;
line-height:18px;
color:#669900;
margin-left:26px;
padding:20px 40px 7px 0;
}

#rcol.breakingnews h3 em {
color:#000;
font-size: 13px;
line-height:16px;
text-transform:none;
}
/*#rcol.breakingnews img {
padding:0 0 5px 0;
}*/
#rcol.breakingnews p {
padding-bottom:15px;
}

/* left col -- testimonial */ 

#testimonial #hdr{
margin-top:20px;
background-image: url(../images/ParchmentH.jpg);
height:70px;
}
#testimonial #body{
background-image: url(../images/Parchment.jpg);
background-repeat: repeat-y;
display: inline-block;
}
#testimonial #ftr{
background-image: url(../images/ParchmentL.jpg);
height:50px;
}

#testimonial.quote{
padding:10px 0 0 0px;
}

#testimonial{
margin-left:120px;
padding-top:20px;
padding-bottom:0px;
width: 210px;
/*background-image: url(../images/bg-quote.png);*/
/*background-repeat: no-repeat;*/
}

#testimonial p{
margin-left:16px;
font: 18px/19px  Times, "Times New Roman", serif;
color:#333;
padding:4px 20px 4px 8px;
}

#testimonial .author{
margin:0 0 20px 26px;
font: bold 12px/16px Arial, "Trebuchet MS", Helvetica, sans-serif;
color:#90774f;
float: right;
}

/* right col  ----------  contact */ 

#rcol.contact p {
padding:0 40px 20px 26px;
}

img.carpet {
padding: 35px 0 0 32px;
}

/* footer */

#footer #info p {
padding-top:2px;
/*background-color: #fff;*/
text-align: left;
}
#footer #info em {
padding-top:2px;
color: #3377ee;
text-align: left;
font-size: 12px;
}

#credits p {
padding-top:2px;
color: #f00;
text-align: right;
font-size:8pt;
}

#credits a {
float:right;
color:#ddd;
}


/* LINKS */

a:visited {
color: #3366ff;
text-decoration: underline;
}
a:link {
color: #0047E7;
text-decoration: underline;
}
a:hover, a:active {
color: #fff;
background-color:#0047e7;
/*background-color: #32450b;*/
text-decoration: none;
}

#logo a:hover, #logo a:active {
background-color: #fff;
}

/* Sub NAV */

#subnav {
/*	position:fixed;	/* RM */
	left:10px;
	top:200px;
	width:220px;
	color:#336;
	font:normal normal normal 0.75em Arial, "Trebuchet MS", Helvetica, sans-serif;
	border:1px solid #ff9933;
margin:4px 4px 4px 4px;
padding: 4px 4px 16px 2px;
}
/*
* html #infobox
{
	position:absolute;
}
*/
#subnav ul {
font-size: 13px;
line-height:21px;
font-weight:bold;
text-align:left;
}

#subnav li {
margin: 0 0 0 0;
}
#subnav em {
font-size: 10px;
line-height:16px;
text-align:right;
/*padding: 0px 0px 0px 24px;*/
}

#subnav p {
padding-left: 20px;
text-indent: 0px;
background-color: #d0e0ff;
}

#subnav a {
display: block;
padding: 4px 0px 3px 12px;
background-color: #ced7d8;
text-transform: uppercase;
}

#subnav a:link,
#subnav a:visited {
color: #000;
text-decoration: none;
background: #fff url(../images/bg-subnav.png) no-repeat -14px 0px;
}

#subnav a:hover,
#subnav a:active  {
color: #fff;
font-weight:bold;
background: #fff url(../images/bg-subnav.png) no-repeat -14px -29px;
text-decoration: underline;
}

#subnav .current a{
/*color:#a07f4a;*/
color:#0047E7;
}

#subnav .current  a:hover,
#subnav .current  a:active{
color:#fff;
/*color:#0047E7;*/
text-decoration: none;
/* background: #fff url(../images/bg-subnav.png) no-repeat;*/
}

/* content */
#ccol p a:hover, #ccol p a:active {
color: #fff;
background-color:#0047e7;
/*background-color: #32450b;*/
text-decoration: none;
}

a:hover .totop, a:active .totop  {
background-color:#fff;
}

/* right-column */
#rcol li a, #rcol li a:visited {
font: 11px/16px Arial, "Trebuchet MS", Helvetica, sans-serif;
color:#496018;
text-decoration:none;
}

#rcol li a:hover, #rcol li a:active {
color:#9f8862;
background-color:transparent;
text-decoration:underline;
}

#rcol.contact p a:link, #rcol.contact p a:visited {
font: 10px/16px Arial, "Trebuchet MS", Helvetica, sans-serif;
margin-bottom:20px;
color:#9f8862;
}

#rcol.contact p a:hover, #rcol.contact p a:active {
color: #fff;
background-color:#0047e7;
/*background-color: #32450b;*/
text-decoration: none;
}

/* footer */

#footer #bottom-nav li {
text-decoration: none;
float: left;
}
#footer #bottom-nav a {
padding:8px 13px 8px 12px;
text-decoration: none;
font-weight:bold;
display: block;
}

#footer #bottom-nav a:link, 
#footer #bottom-nav a:visited {
color: #fff;
background-color:transparent;
background-image: url(../images/line.gif);
background-repeat: no-repeat;
background-position:100% 0%;
}

#footer #bottom-nav a:link.lst, 
#footer #bottom-nav a:visited.lst {
background-image: none;
}

#footer #bottom-nav a:hover, 
#footer #bottom-nav a:active{
color: #fff;
background-image: none;
background-color:#0047e7;
text-decoration: underline;
/*background-color:#32450b;*/
}

#footer #bottom-nav .current{
/*background-image: url(../images/bleft_on.png);*/
background-color:#B24800;
text-decoration: none;
}

#footer #bottom-nav .current a {
background-color:#B24800;
/*background-image: url(../images/bleft_on.png);*/
color: #fff;
text-decoration: none;
}
